gnome-panel(1)

NAME
gnome-panel - display the GNOME panel

SYNOPSIS
gnome-panel

DESCRIPTION
The GNOME panel displays an area on your screen, which acts as a repository for the main menu, application launchers, and applets.

OPTIONS
The GNOME panel obeys all normal GNOME and GTK+ command line options, and has no application specific options.

SEE ALSO
gnome-options(7), gtk-options(7).